<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>List of Linked Assets</title>
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons"
      rel="stylesheet">
    <!-- CSS only -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <!-- JavaScript Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>
    <script src="data.js"></script>
</head>
<body onload="getData()">
    <div>
        <span onclick="refreshData()" class="refresh-button"><i class="material-icons" style="font-size: 18px;">refresh</i></span>
        <div style="margin-top: 20px;">
            <div class="section-heading">
                <span>Included In</span>
                <span id="parentNumber"></span>
            </div>
            <div class="accordion accordion-flush" style="margin-left: 15px;" id="accordionFlushParent"></div>
        </div>
        <div style="margin-top: 20px;">
            <div class="section-heading">
                <span>Includes</span>
                <span id="childrenNumber"></span>
            </div>
            
            <div class="accordion accordion-flush" style="margin-left: 15px;" id="accordionFlushChildren"></div>
        </div>
    </div>
</body>
</html>